Mac 版 CBReader 使用者請勿將 Mac 升級至 OSX 10.15

Mac 版 CBReader 的使用者請注意。

已經有使用將 Mac 升級至 10.15beta 版之後,發生 CBReader 無法使用的現象。

據聞 Mac OSX 10.15 之後的版本,只能執行 64 位元的程式。

目前 Mac 版的 CBReader 是 32 位元的版本,因為我們的開發工具至今也還無法支援 64 位元,所以無法提供 64 位元的版本。

在此只能向大家說聲抱歉,我們已準備換一套有支援 64 位元的工具重新開發,希望儘早有新的 64 位元成果產生。

如果您真的需要使用 CBReader ,只能建議暫時不要升級至 Mac OSX 10.15 的版本。
 

標籤: